* {
	padding:0;
	margin:0;
}
.slider-block {position:relative; /*height:460px;*/height:auto;}
.slider {
	width:940px;
	 /*height:460px;*/height:auto;
	margin:0 0px 0 0px;
	margin-top:0px
}
.items {
	display:none;
}
.prev {background:url(../images/prev.png) 0 0 no-repeat; position:absolute; top:195px; left:39px; z-index:100; width:38px; height:69px; display:block;}
.next {background:url(../images/next.png) 0 0 no-repeat; position:absolute; top:195px; right:39px; z-index:100; width:38px; height:69px; display:block;}
.prev:hover, .next:hover {background-position:0 bottom;}
.pagination { z-index:111;}
.pagination li {display:block; margin:21px 20px 0 0;width:140px; height:73px;float:left; position:relative}
.pagination li.last-1 {margin-right:0px}
.pagination li:hover, .pagination li.current {position:relative;}
.pagination li:hover span, .pagination li.current span 
{
    border:4px solid #fff;   /*border:7px solid #993300;*/ /*border:7px solid #2d2d2d; */
    position:absolute; 
    width:136px; 
    height:69px;
}
.pagination li.current {cursor:default;}
.pagination li.current a:hover {cursor:default;}

.pagination li a {display:inline-block; width:11px; height:11px;}
.banner {display:none;}
	